All Data Structures Namespaces Files Functions Variables Pages
event.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | event ()
| death_kagari ($type)
| event_rp_up ($rpup)

## Function Documentation

death_kagari | ( |  | $type | ) |

Definition at line 607 of file event.func.php.

if (!defined('IN_GAME')) event | ( |  | ) |

Definition at line 6 of file event.func.php.

event_rp_up | ( |  | $rpup | ) |

Definition at line 653 of file event.func.php.